uuid: 5e97de83-9b69-4f69-9c20-97ef3c25270b
langcode: en
status: true
dependencies:
  config:
    - field.field.node.board_member.field_board_member_category
    - field.field.node.board_member.field_body
    - field.field.node.board_member.field_image
    - field.field.node.board_member.field_name
    - field.field.node.board_member.field_quote
    - node.type.board_member
  module:
    - text
    - user
id: node.board_member.default
targetEntityType: node
bundle: board_member
mode: default
content:
  field_board_member_category:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 107
    region: content
  field_body:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 104
    region: content
  field_image:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 105
    region: content
  field_name:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 102
    region: content
  field_quote:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 106
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
